/*
Theme Name: newhaven-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar {
    background: rgba(0, 0, 0, 0) url("images/gray-lined-be.jpg") repeat scroll 0 0;
}
.footer-1 {
    border-top: medium none;
    padding: 0;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#side-cta a:hover {opacity: 0.8;} /* add hover effect to sidebar cta image */

/* The contact Form, (with thanks to MK for the idea, code & images) BD */
input, textarea, select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(204, 204, 204, 0.2) !important;
	border: 1px solid #BBB !important;
	width: 100%;
	max-width: 100%;
	padding: 8px;
	font-family: 'Arial', sans-serif;
	color: #232519 !important;
}
input[type="checkbox"], input[type="radio"] {
	width: auto;
	cursor: pointer;
}

span.multi-check span.wpcf7-list-item {display: block; margin-bottom: 5px;}

.wpcf7-checkbox label {cursor: pointer;}

.wpcf7 input[type="submit"] {
	background-color: #939870 !important;
	color: #fff !important;
	padding: 10px;
	text-transform: uppercase;
	border: none !important;
	width: auto;
	-webkit-transition: all 500ms ease-in; 
	-moz-transition: all 500ms ease-in; 
	-ms-transition: all 500ms ease-in; 
	-o-transition: all 500ms ease-in; 
	transition: all 500ms ease-in;
}
.wpcf7 input[type="submit"]:hover {
	background-color: #ADA687 !important;
	color: #fff !important;
	-webkit-transition: all 250ms cubic-bezier(0.000, 0.765, 0.190, 0.920); 
	-moz-transition: all 250ms cubic-bezier(0.000, 0.765, 0.190, 0.920); 
	-ms-transition: all 250ms cubic-bezier(0.000, 0.765, 0.190, 0.920); 
	-o-transition: all 250ms cubic-bezier(0.000, 0.765, 0.190, 0.920); 
	transition: all 250ms cubic-bezier(0.000, 0.765, 0.190, 0.920);
}
.widget .wpcf7-form p {margin: 0 0 5px;}
.wpcf7 input.name,
.wpcf7 input.email,
.wpcf7 input.phone,
.wpcf7 input.date,
.wpcf7 input.guests,
.wpcf7 input.hear,
.wpcf7 textarea.message,
.wpcf7-select,
.wpcf7 input.question {
	background-position: 7px 7px;
	background-repeat: no-repeat;
	padding-left: 32px;
}
.wpcf7 input.name {background-image: url("images/name_icon.png"); background-position: 5px center;}
.wpcf7 input.email {background-image: url("images/mail_icon.png"); background-position: 5px center;}
.wpcf7 input.phone {background-image: url("images/phone_icon.png"); background-position: 5px center;}
.wpcf7 input.date {background-image: url("images/calendar_icon.png"); cursor: pointer;}
.wpcf7 input.guests {background-image: url("images/people_icon.png"); background-position: 5px center;}
.wpcf7 input.hear {background-image: url("images/ear_icon.png"); background-position: 5px center;}
.wpcf7 textarea.message {background-image: url("images/pencil_icon.png");}
.wpcf7-select,
.wpcf7 input.question {background-image: url("images/question_icon.png");background-size:auto 20px; background-position: 5px center;}
select {cursor: pointer;}
span.wpcf7-not-valid-tip {color: #DF373E;}

/* The contact Form, search bar tweeks BD */

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}